Subject: Re: Physical Deals as HPLC
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 4 Apr 2001 21:41:00 -0700 (PDT)

I have asked Dave to set up a meeting with you and Barbara on this subject.  I thought there were exclusions relative to EOL transactions and points that do not directly impact HPL.  The problem for me is that if I want to do terms deals in these locations now I want to be able to keep them as ENA and not transfer them with the HPL sale.  Let's talk as soon as possible so I can have clear understanding of the rules of engagement for ENA now and after the close.

Thanks,

Tom